@media (max-width:900px){
  .tqv8sn59bd79 .u30wp4kb6luv{align-items:flex-start;flex-direction:column;padding:14px 0}
  .kuuwa3gzl{justify-content:flex-start}
  .j0nkxe5l0x,.ioplc5qq,.kp4qkfn5mr4,.y5drafyav,.y8pdm95xq4{grid-template-columns:1fr!important}
  .xzxsxpfqrhtydl0{display:block!important;transform:none!important}
  .f1oo26oya4x .kp4qkfn5mr4{grid-template-columns:1fr}
  .bqdxxryrv h2{font-size:34px}
}
@media (max-width:560px){
  .u30wp4kb6luv{width:min(100% - 24px,1180px)}
  .j0nkxe5l0x{padding:18px}
  .lqtyftmq3iv9i{padding:6px 7px;font-size:13px}
  .z7gact1toj,.xzxsxpfqrhtydl0,.padiwz4k8qi25l,.ha552xlz9jdhf,.ro4gl7tswp0ij4,.y0u7n725jew{padding:16px}
}
